<div class='row'  [formGroup]='sprintEditForm' >
    <div class="col-xs-12 col-sm-10 col-md-12 col-sm-offset-1 col-md-offset-2">

          <div class="form-group">
            <label for="name">Sprint</label>
            <input type="text" name="sprint" id="sprint" class='form-control'  formControlName='sprint'>
          </div>

          <div class="form-group">
            <label for="name">Lead</label>
            <input type="text" name="lead" id="lead" class='form-control'  formControlName='lead'>
          </div>
    </div>

  </div>
